IF NOT EXISTS (SELECT * FROM SYS.COLUMNS WHERE NAME = 'NSU' AND OBJECT_ID = OBJECT_ID('EST_PED_VD_PAG_CARTAO'))
begin
ALTER TABLE dbo.EST_PED_VD_PAG_CARTAO ADD NSU VARCHAR(30) NULL  

ALTER TABLE dbo.EST_PED_VD_PAG_CARTAO ADD CONSTRAINT DF_EST_PED_VD_PAG_CARTAO_NSU DEFAULT '' FOR NSU
end;

Go 

IF NOT EXISTS (SELECT * FROM SYS.COLUMNS WHERE NAME = 'BANDEIRA' AND OBJECT_ID = OBJECT_ID('EST_PED_VD_PAG_CARTAO'))
begin
ALTER TABLE dbo.EST_PED_VD_PAG_CARTAO ADD BANDEIRA VARCHAR(30) NULL

ALTER TABLE dbo.EST_PED_VD_PAG_CARTAO ADD CONSTRAINT DF_EST_PED_VD_PAG_CARTAO_BANDEIRA DEFAULT '' FOR BANDEIRA
end